<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
        <style>
            .test-usage {
                display: inline-block;
                width: 300px;
                height: 300px;
                text-align: center;
                margin-top: 50px;
                margin-left: 50px;
                padding: 10px;
                border: #ff9933 1px solid;
                font-size: 50px;
            }

            .test-usage:hover {
                background: #ff9933;
            }

            .test-usage:hover i {
                background: #ffffff;
            }
        </style>
    </head>

    <body>
        <div class="test-usage">
            <i class="fas fa-angle-down"></i>
        </div>
    </body>
</html>